/*
Theme Name:CanCrime
Theme URL:http://www.cancrime.com
Description:Theme for the CanCrime.com site.
Author:WPBTM
Author URI:http://www.wpbtm.com
Version:1.0
Template:genesis
*/

body{background:#000000 url(images/bg.png) top center no-repeat;color:#333333;font-size:12px;font-family:Arial,Tahoma,Verdana;margin:0px auto 0;padding:0;line-height:20px;}
/***** Hyperlinks ********************/
a,a:visited{color:#991414;text-decoration:none;}
a:hover{color:#991414;text-decoration:underline;}
a img{border:none;}
a:focus,a:hover,a:active{outline:none;}
/***** Wrap ********************/
#wrap{background:#EEEEEE;width:960px;margin:10px auto 10px;padding:0;position:relative;border:10px solid #333333;}
/***** Header ********************/
#header{background:#FFFFFF;width:960px;height:90px;margin:0;padding:0;}
#header .wrap{}
#title-area{width:460px;float:left;margin:0;padding:7px 0 0;overflow:hidden;}
#title-area #title{color:#FFFFFF;font-size:30px;font-family:Georgia,Times New Roman;font-weight:normal;margin:0;padding:0 0 0 4px;text-decoration:none;line-height:36px;}
#title-area #title a{color:#FFFFFF;margin:0;padding:0;text-decoration:none;}
#title-area #title a:hover{color:#FFFFFF;text-decoration:none;}
#title-area #description{color:#FFFFFF;font-size:14px;font-style:italic;font-weight:normal;margin:0;padding:0 0 0 20px;}
#header .widget-area{width:360px;float:right;margin:0 10px 0 0;padding:15px 0 0;}
#header .widget-area p{margin:0;padding:0 0 5px 0;}
#header .widget-area h4{color:#333333;font-size:14px;font-weight:normal;margin:10px 0 0 0;padding:0;text-decoration:none;}
#header .widget-area ul{margin:0;padding:0;}
#header .widget-area ul li{list-style-type:square;margin:0 0 0 20px;padding:0;}
/***** Image Header - Partial Width ********************/
.header-image #header #title-area{background:url(images/cancrime.main.logo.jpg) left top no-repeat;}
.header-image #title-area,.header-image #title-area #title,.header-image #title-area #title a{display:block;float:left;width:460px;height:80px;margin:0;padding:0;text-indent:-9999px;overflow:hidden;}
.header-image #title-area #description{display:block;width:0;height:0;overflow:hidden;}
/***** Image Header - Full Width ********************/
.header-full-width #title-area,.header-full-width #title-area h1,.header-full-width #title-area h1 a,.header-full-width #title-area h4,.header-full-width #title-area h4 a{width:960px;}
/***** Header Pages/Category Widget Menu ********************/
#header ul.nav{width:auto;float:right;list-style:none;color:#FFFFFF;text-transform:uppercase;margin:0;padding:0;}
#header ul.nav li{float:left;list-style:none;margin:0;padding:0;}
#header ul.nav li a{background:#333333;color:#FFFFFF;display:block;font-size:12px;margin:0;padding:6px 10px 5px 10px;text-decoration:none;border-right:1px solid #666666;position:relative;}
#header ul.nav li a:hover,#header ul.nav li a:active,#header ul.nav .current_page_item a{background:#000000;color:#FFFFFF;}
#header ul.nav li a.sf-with-ul{padding-right:20px;}
#header ul.nav li a .sf-sub-indicator{display:block;width:10px;height:10px;text-indent:-9999px;overflow:hidden;position:absolute;top:11px;right:5px;background:url(images/arrow-down.png);}
#header ul.nav li li a,#header ul.nav li li a:link,#header ul.nav li li a:visited{background:#333333;color:#FFFFFF;width:158px;font-size:11px;margin:0;padding:6px 10px 6px 10px;border-left:1px solid #666666;border-right:1px solid #666666;border-bottom:1px solid #666666;position:relative;}
#header ul.nav li li a:hover,#header ul.nav li li a:active{background:#000000;}
#header ul.nav li li a .sf-sub-indicator{background:url(images/arrow-right.png);top:10px;}
#header ul.nav li ul{z-index:9999;position:absolute;left:-999em;height:auto;width:180px;margin:0;padding:0;}
#header ul.nav li ul a{width:160px;}
#header ul.nav li ul a:hover,#header ul.nav li ul a:active{}
#header ul.nav li ul ul{margin:-33px 0 0 179px;}
#header ul.nav li:hover ul ul,#header ul.nav li:hover ul ul ul,#header ul.nav li.sfHover ul ul,#header ul.nav li.sfHover ul ul ul{left:-999em;}
#header ul.nav li:hover ul,#header ul.nav li li:hover ul,#header ul.nav li li li:hover ul,#header ul.nav li.sfHover ul,#header ul.nav li li.sfHover ul,#header ul.nav li li li.sfHover ul{left:auto;}
#header ul.nav li:hover,#header ul.nav li.sfHover{position:static;}
/***** Nav Menu ********************/
#nav{clear:both;width:960px;height:18px;background:#888888;font-family:Arial,Tahoma,Verdana;font-size:11px;color:#FFFFFF;margin:0;padding:0;}
#nav .wrap{}
#nav ul{width:100%;float:left;list-style:none;margin:0;padding:0;height:14px;}
#nav li{float:left;list-style:none;margin:0;padding:0;}
#nav li a{color:#FFFFFF;display:block;font-size:11px;margin:0;padding:0 10px;text-decoration:none;position:relative;}
#nav li a:hover,#nav li a:active{color:#991414;}
#nav li a.sf-with-ul{padding-right:20px;}
#nav li a .sf-sub-indicator{background:url(images/arrow-down.png);display:block;width:10px;height:10px;text-indent:-9999px;overflow:hidden;position:absolute;top:14px;right:5px;}
#nav li li a,#nav li li a:link,#nav li li a:visited{background:#EEEEEE;color:#2C343F;width:138px;font-size:12px;margin:0;padding:0 10px;border-left:1px solid #2C343F;border-right:1px solid #2C343F;border-bottom:1px solid #2C343F;position:relative;}
#nav li li a:hover,#nav li li a:active{color:#0088B3;}
#nav li li a .sf-sub-indicator{background:url(images/arrow-right.png);top:10px;}
#nav li ul{z-index:9999;position:absolute;left:-999em;height:auto;width:160px;margin:0;padding:0;}
#nav li ul a{width:140px;}
#nav li ul a:hover,#nav li ul a:active{}
#nav li ul ul{margin:-31px 0 0 159px;}
#nav li:hover ul ul,#nav li:hover ul ul ul,#nav li.sfHover ul ul,#nav li.sfHover ul ul ul{left:-999em;}
#nav li:hover ul,#nav li li:hover ul,#nav li li li:hover ul,#nav li.sfHover ul,#nav li li.sfHover ul,#nav li li li.sfHover ul{left:auto;}
#nav li:hover,#nav li.sfHover{position:static;}
#nav .rightnav{float:right;}
#nav .rightnav li{margin:0;padding:0 4px;}
#nav .rightnav li a{display:inline;margin:0;padding:0;border:none;background:none;color:#FFFFFF;font-weight:normal;text-decoration:none;}
#nav .rightnav li a:hover{color:#991414;text-decoration:underline;}
#nav li.left{float:left;margin:0;padding:0 10px;}
#nav li.left a{display:inline;margin:0;padding:0;border:none;background:none;color:#0088B3;font-weight:normal;text-decoration:none;}
#nav li.left a:hover{color:#0088B3;text-decoration:underline;}
#nav li.date{}
#nav li.rss a{background:url(images/rss.png) no-repeat left center;margin:0 0 0 10px;padding:3px 0 3px 16px;}
#nav li.search{padding:0 10px 0 10px;}
#nav li.twitter a{background:url(images/twitter-nav.png) no-repeat left center;padding:3px 0 1px 20px;}
/***** SubNav Menu ********************/
#subnav{clear:both;width:960px;height:30px;background:#FFF;font-family:Arial,Tahoma,Verdana;font-size:10px;font-weight:bold;color:#000;text-transform:uppercase;margin:0;padding:0}
#subnav .wrap{}
#subnav ul{width:100%;float:left;list-style:none;margin:0;padding:0;background:#888888;}
#subnav li{float:left;list-style:none;margin:0;padding:0;}
#subnav li a{color:#FFF;display:block;font-size:10px;margin:0;padding:5px 15px 5px 15px;text-decoration:none;position:relative;}
#subnav li a:hover,#subnav li a:active,#subnav .current_page_item a{background:#991414;color:#FFF;}
#subnav .current_page_item a{color:#FFF;background:#888888;}
#subnav li a.sf-with-ul{padding-right:20px;}
#subnav li a .sf-sub-indicator{background:url(images/arrow-down-subnav.png);display:block;width:10px;height:10px;text-indent:-9999px;overflow:hidden;position:absolute;top:11px;right:5px;}
#subnav li li a,#subnav li li a:link,#subnav li li a:visited{background:#888888;color:#FFFFFF;width:138px;margin:0;padding:5px 10px 5px 10px;border-left:1px solid #FFFFFF;border-right:1px solid #FFFFFF;border-bottom:1px solid #FFFFFF;position:relative;}
#subnav li li a:hover,#subnav li li a:active{background:#991414;color:#FFFFFF;}
#subnav li li a .sf-sub-indicator{background:url(images/arrow-right-subnav.png);top:10px;}
#subnav li ul{z-index:9999;position:absolute;left:-999em;height:auto;width:160px;margin:0;padding:0;}
#subnav li ul a{width:140px;}
#subnav li ul a:hover,#subnav li ul a:active{}
#subnav li ul ul{margin:-31px 0 0 159px;}
#subnav li:hover ul ul,#subnav li:hover ul ul ul,#subnav li.sfHover ul ul,#subnav li.sfHover ul ul ul{left:-999em;}
#subnav li:hover ul,#subnav li li:hover ul,#subnav li li li:hover ul,#subnav li.sfHover ul,#subnav li li.sfHover ul,#subnav li li li.sfHover ul{left:auto;}
#subnav li:hover,#subnav li.sfHover{position:static;}
/***** Inner ********************/
#inner{width:940px;margin:10px auto 10px;padding:0;}
/***** Inner Backgrounds ********************/
.content-sidebar #inner{}
.sidebar-content #inner{}
.content-sidebar-sidebar #inner{}
.sidebar-sidebar-content #inner{}
.sidebar-content-sidebar #inner{}
.full-width-content #inner{}
/***** Homepage ********************/
.dcg{margin:0 0 10px 0;padding:0;}
#content .dcg h2{font-size:18px;font-weight:normal !important;}
#featured-top{width:590px;float:left;margin:0;padding:0;}
.featured-top-left{width:290px;float:left;margin:0;padding:0;}
.featured-top-right{width:290px;float:right;margin:0;padding:0;}
#featured-bottom{width:590px;float:left;margin:0;padding:0;}
#content #featured-top h2,#content #featured-top h2 a,#content #featured-bottom h2,#content #featured-bottom h2 a{color:#991414;font-size:14px;font-weight:normal;margin:0;padding:0;}
#content #featured-top h2 a:hover,#content #featured-bottom h2 a:hover{color:#991414;text-decoration:underline;}
#content #featured-top h4,#content #featured-bottom h4{background:#0088B3;color:#FFFFFF;font-size:11px;font-family:Arial,Tahoma,Verdana;font-weight:bold;text-shadow:#333333 1px 1px;text-transform:uppercase;margin:0;padding:2px 5px 1px 8px;}
#featured-top .wrap,#featured-bottom .wrap{margin:0;padding:5px 0 0 0;}
#featured-top p,#featured-bottom p{margin:0;padding:5px 0 0 0;}
#featured-bottom .widget,#featured-top .widget{margin:0 0 15px 0;padding:0;}
#content #featured-bottom img,#content #featured-bottom p img,#content #featured-top img,#content #featured-top p img{max-width:none;}
#featured-bottom .user-profile{overflow:auto;}
#featured-bottom .user-profile p{padding:10px;}
#featured-bottom ul,#featured-top ul{list-style-type:square;margin:0 0 0 10px;padding:10px 0 0 0;}
#featured-bottom ul li,#featured-top ul li{list-style-type:square;margin:0 0 0 15px;padding:0;}
#featured-bottom .widget_tag_cloud div{padding:10px 10px 14px 10px;}
#featured-bottom .user-profile .avatar{background:#F7F7F7;float:left;margin:0;padding:4px;border:1px solid #DDDDDD;}
.more-from-category a{font-weight:bold;}
.more-from-category a:hover{text-decoration:underline;}
/***** Homepage Featured Post/Page ********************/
#featured-top .featuredpost,#featured-top .featuredpage,#featured-bottom .featuredpost,#featured-bottom .featuredpage{margin:0 0 10px 0;padding:0;}
#featured-top .featuredpost .post,#featured-top .featuredpage .page,#featured-bottom .featuredpost .post,#featured-bottom .featuredpage .page{margin:0;padding:10px 0 0 0;border-bottom:1px solid #DDDDDD;overflow:auto;}
#featured-top .featuredpost .avatar,#featured-top .featuredpage .avatar,#featured-bottom .featuredpost .avatar,#featured-bottom .featuredpage .avatar{margin:0;padding:4px;border:1px solid #DDDDDD;}
#featured-top .featuredpost img,#featured-top .featuredpage img,#featured-bottom .featuredpost img,#featured-bottom .featuredpage img{background:#FFFFFF;margin:0 0 5px 0;padding:4px;border:1px solid #DDDDDD;}
/***** Breadcrumb ********************/
.breadcrumb{font-size:11px;margin:0 0 20px 0;padding:0 0 3px 0;border-bottom:double #DDDDDD;}
/***** Content-Sidebar Wrapper ********************/
#content-sidebar-wrap{width:790px;margin:0;padding:0;float:left;}
.sidebar-content #content-sidebar-wrap,.content-sidebar #content-sidebar-wrap{width:940px;}
.sidebar-sidebar-content #content-sidebar-wrap,.sidebar-content-sidebar #content-sidebar-wrap{float:right;}
/***** Content ********************/
#content{background:#FFFFFF;width:510px;margin:0 0 10px 0;padding:4px;border:1px solid #DDDDDD;float:left;}
.sidebar-content #content,.sidebar-sidebar-content #content{float:right;}
.sidebar-content #content,.content-sidebar #content{background:#FFFFFF url(images/content-top.png) top no-repeat;width:590px;margin:0 0 10px 0;padding:4px 4px 0;border:1px solid #DDDDDD;}
.full-width-content #content{background:#FFFFFF url(images/full-top.png) top no-repeat;width:920px;margin:0 0 10px 0;padding:9px;border:1px solid #DDDDDD;}
#content img,#content p img{max-width:100%;}
#content blockquote{margin: 1em 3em;
    color: #666;
    border-left: 2px solid #999;
    padding-left: 1em; }
#content .post{margin:0 0 40px 0;padding:0;}
#content .entry-content{overflow:auto;}
#content .entry-content .post-image{padding:4px;border:1px solid #DDDDDD;}
#content .post p{margin:0;padding:0 0 10px 0;}
#content .post ul{list-style-type:square;margin:0;padding:0 0 15px 0;}
#content .post ul li{list-style-type:square;margin:0 0 0 20px;padding:0;}
#content .post ul ul{list-style-type:square;margin:0;padding:0;}
#content .post ol{margin:0;padding:0 0 15px 0;}
#content .post ol li{margin:0 0 0 20px;padding:0;}
#content .post ol ol{margin:0;padding:0;}
#content .sticky{background:#F7F7F7;margin:0 0 40px 0;padding:10px;border:1px solid #DDDDDD;}
#content .post-image{margin:0 10px 10px 0;padding:4px;border:1px solid #DDDDDD;}
#content .archive-page{float:left;width:50%;margin:0;padding:20px 0;}
.clear{clear:both;}
/***** Post Info ********************/
.post-info{margin:0 0 5px 0;padding:0;}
.post-info p{margin:0;padding:0;}
/***** AdSense ********************/
.adsense{padding:10px 0 5px 0;border-top:1px solid #DDDDDD;}
/***** Post Meta ********************/
.post-meta{margin:0;padding:5px 0 0 0;border-top:1px solid #DDDDDD;}
/***** Author Box ********************/
.author-box{background:#F7F7F7;margin:0 0 40px 0;padding:10px;border:1px solid #DDDDDD;overflow:auto;}
.author-box p{margin:0;padding:0;}
.author-box img{background:#FFFFFF;float:left;margin:0 10px 0 0;padding:4px;border:1px solid #DDDDDD;}
/***** Headlines in Content ********************/
#content h1,#content h2,#content h3,#content h4,#content h5,#content h6{color:#333333;font-family:Arial,Tahoma,Verdana;font-weight:normal;text-decoration:none;margin:0 0 5px 0;padding:0;}
#content h1{font-size:20px;}
#content h2{font-size:18px;}
#content h2 a,#content h2 a:visited{color:#991414;text-decoration:none;}
#content h2 a:hover{color:#991414;text-decoration:underline;}
#content h3{font-size:16px;}
#content h4{font-size:14px;}
#content h5{font-size:12px;}
#content h6{font-size:10px;}
/***** Post Icons ********************/
.time{background:#FFFFFF url(images/icon-time.gif) no-repeat top left;margin:0 0 0 3px;padding:0 0 2px 20px;}
.post-comments{background:#FFFFFF url(images/icon-comments.gif) no-repeat top left;margin:0 0 0 3px;padding:0 0 2px 20px;}
.categories{background:#FFFFFF url(images/icon-time.gif) no-repeat top left;margin:0 0 0 3px;padding:0 0 2px 20px;}
.tags{background:#FFFFFF url(images/icon-tags.gif) no-repeat top left;margin:0 0 0 3px;padding:0 0 2px 20px;}
/***** Images ********************/
img.centered{display:block;margin-left:auto;margin-right:auto;margin-bottom:10px;padding:0;}
img.alignnone{padding:0;margin:0 0 10px 0;display:inline;}
img.alignleft{padding:0;margin:0 10px 10px 0;display:inline;}
img.alignright{padding:0;margin:0 0 10px 10px;display:inline;}
.aligncenter{display:block;margin:0 auto 10px;}
.alignleft{float:left;margin:0 10px 0 0;}
.alignright{float:right;margin:0 0 0 10px;}
.wp-caption{background:#F7F7F7;text-align:center;padding:5px 0 0 1px;border:1px solid #DDDDDD;}
.wp-caption img{margin:0;padding:0;border:0;}
.wp-caption p.wp-caption-text{margin:0;padding:0;font-size:11px;font-weight:normal;line-height:12px;}
img.wp-smiley,img.wp-wink{float:none;border:none;margin:0;padding:0;}
/***** Post Navigation **********/
.navigation{width:100%;margin:0;padding:20px 0 20px 0;overflow:auto;}
.navigation ul{list-style-type:none;margin:0;padding:0;}
.navigation li{display:inline;}
.navigation li a{color:#0088B3;padding:5px 8px 5px 8px;border:1px solid #DDDDDD;}
.navigation li a:hover{background:#F7F7F7;color:#0088B3;border:1px solid #DDDDDD;text-decoration:none;}
.navigation li.disabled{margin:0;padding:5px 8px 5px 8px;border:1px solid #DDDDDD;}
.navigation li.active a{background:#F7F7F7;color:#0088B3;font-weight:bold;border:1px solid #DDDDDD;}
/***** Sidebar & Sidebar-Alt ********************/
#sidebar{width:260px;float:right;margin:0;padding:0;display:inline;}
#sidebar-alt{width:140px;float:left;margin:0;padding:0;display:inline;}
#sidebar-bottom-left{width:155px;float:left;margin:0;padding:0;display:inline;}
#sidebar-bottom-right{width:155px;float:right;margin:0;padding:0;display:inline;}
.sidebar-content #sidebar,.sidebar-sidebar-content #sidebar{float:left;}
.content-sidebar-sidebar #sidebar-alt{float:right;}
#sidebar .widget{background:#FFFFFF;margin:0 0 10px 0;padding:4px;border:1px solid #DDDDDD;}
#sidebar-alt .widget{background:#FFFFFF;margin:0 0 10px 0;padding:4px;border:1px solid #DDDDDD;}
#sidebar h2,#sidebar h2 a,#sidebar-alt h2,#sidebar-alt h2 a{color:#000000;font-size:14px;font-family:Arial,Tahoma,Verdana;font-weight:normal;margin:0;padding:0;}
#sidebar h2 a:hover,#sidebar-alt h2 a:hover{color:#991414;text-decoration:underline;}
#sidebar h4,#sidebar-alt h4{background:#000000;color:#FFFFFF;font-size:11px;font-family:Arial,Tahoma,Verdana;font-weight:bold;text-shadow:#333333 1px 1px;text-transform:uppercase;margin:0;padding:2px 5px 1px 8px;}
#sidebar .widget p,#sidebar-alt .widget p,#sidebar .textwidget p,#sidebar-alt .textwidget p{margin:0;padding:0;}
#sidebar img,#sidebar a img,#sidebar-alt img,#sidebar-alt a img{border:none;margin:10px 0 0 0;padding:0;}
#sidebar ul,#sidebar ol,#sidebar-alt ul,#sidebar-alt ol{list-style-type:none;margin:10px 0 5px 0;padding:0 ;}
#sidebar ul ul,#sidebar ol ol,#sidebar-alt ul ul,#sidebar-alt ol ol{margin:0;padding:0 0 0 15px;}
#sidebar li,#sidebar-alt li{xbackground:url(images/sidebar-list.png) no-repeat top left;margin:0 0 10px 0;xpadding:0 0 0 15px;}
#sidebar embed,#sidebar object,#sidebar-alt embed,#sidebar-alt object{width:300px;height:225px;margin:10px 0 0 0;padding:0;}
/***** Sidebar(s) Tag Cloud ********************/
#sidebar .widget_tag_cloud div div,#sidebar-alt .widget_tag_cloud div div{padding:10px 5px 5px 5px;}
/***** Sidebar(s) Category Dropdown ********************/
#cat{background:#F7F7F7;color:#0088B3;font-family:Arial,Tahoma,Verdana;font-size:11px;margin:10px 0 5px 0;padding:3px;display:inline;border:1px solid #DDDDDD;}
#sidebar #cat{width:298px;}
#sidebar-alt #cat{width:128px;}
/***** Sidebar(s) Featured Post/Page ********************/
#sidebar .featuredpost,#sidebar .featuredpage,#sidebar-alt .featuredpost,#sidebar-alt .featuredpage{margin:0 0 15px 0;padding:9px;}
#sidebar .featuredpost .post,#sidebar .featuredpage .page,#sidebar-alt .featuredpost .post,#sidebar-alt .featuredpage .page{margin:0;padding:10px 0 10px 0;border-bottom:1px solid #DDDDDD;clear:both;}
#sidebar .featuredpost .avatar,#sidebar .featuredpage .avatar,#sidebar-alt .featuredpost .avatar,#sidebar-alt .featuredpage .avatar{margin:0;padding:4px;border:1px solid #DDDDDD;}
#sidebar .featuredpost img,#sidebar .featuredpage img,#sidebar-alt .featuredpost img,#sidebar-alt .featuredpage img{margin:0;padding:4px;border:1px solid #DDDDDD;}
/***** Sidebar(s) User Profile ********************/
#sidebar .user-profile,#sidebar-alt .user-profile{overflow:auto;}
#sidebar .user-profile .avatar,#sidebar-alt .user-profile .avatar{background:#F7F7F7;float:left;margin:0;padding:4px;border:1px solid #DDDDDD;}
#sidebar .user-profile p,#sidebar-alt .user-profile p{margin:0;padding:10px 10px 0 10px;}
#sidebar .user-profile .posts_link,#sidebar-alt .user-profile .posts_link{margin:0;padding:0 0 10px 10px;}
/***** Search Form(s) ********************/
.searchform{margin:0;}
#header .searchform{float:right;padding:40px 0 0 0;}
#sidebar .searchform{padding:0;}
#nav .searchform{float:right;padding:6px 0 0 0;}
.s{background:#F7F7F7 !important;color:#0088B3;font-family:Arial,Tahoma,Verdana;font-size:11px;margin:0 5px 0 0;padding:4px 0 4px 5px;border:1px solid #A3BAB9;}
#header .s,#nav .s,#sidebar .s{width:185px;}
#sidebar-alt .s{width:80px;}
.searchsubmit{background:#2C343F;color:#FFFFFF;font-size:11px;font-family:Arial,Tahoma,Verdana;text-decoration:none;text-transform:uppercase;margin:0;padding:2px 5px 2px 5px;border:1px solid #2C343F;}
.searchsubmit:hover{background:#0088B3;border:1px solid #0088B3;}
/***** eNews & Updates Widget ********************/
.enews{background:url(images/enews.png) top right no-repeat;margin:0;padding:0 0 5px 0;}
#sidebar .enews p{margin:0;padding:5px 10px 0 0;}
.enews #subscribe{margin:0;padding:0;overflow:hidden;}
#sidebar .enews #subscribe{padding:0;}
.enews #subbox{background:#F7F7F7 !important;width:250px;color:#0088B3;font-family:Arial,Tahoma,Verdana;font-size:11px;padding:4px 0 4px 5px;margin:5px 5px 0 0;border:1px solid #A3BAB9;}
.enews #subbutton{background:#2C343F;color:#FFFFFF;font-size:11px;font-family:Arial,Tahoma,Verdana;text-decoration:none;text-transform:uppercase;margin:0;padding:2px 5px 2px 5px;border:1px solid #2C343F;}
.enews #subbutton:hover{background:#0088B3;border:1px solid #0088B3;}
/***** Latest Tweets Widget********************/
.latest-tweets{background:url(images/twitter.png) top right no-repeat;margin:10px 0 0 0;padding:0;}
/***** Calendar ********************/
#wp-calendar{margin:0;padding:0;width:100%;}
#wp-calendar caption{color:#333333;font-size:12px;font-family:Arial,Tahoma,Verdana;font-style:italic;font-weight:normal;margin:0;padding:2px 5px 0 0;text-align:right;}
#wp-calendar th{color:#333333;}
#wp-calendar thead{margin:10px 0 0 0;font-weight:bold;background:#F7F7F7 !important;color:#F7F7F7 !important;}
#wp-calendar td{background:#F7F7F7;font-weight:normal;text-align:center;margin:0;padding:2px;}
#wp-calendar tfoot td{background:none;margin:0;padding:0;}
/***** Contact Form ********************/
.gform_footer .button{background:#2C343F;color:#FFFFFF;font-size:11px;font-family:Arial,Tahoma,Verdana;font-weight:bold;text-decoration:none;text-transform:uppercase;margin:0;padding:1px 5px 1px 5px;border:1px solid #2C343F;}
.gform_footer .button:hover{background:#0088B3;border:1px solid #0088B3;}
.gform_footer input.button{color:#FFFFFF !important;}
.gform_wrapper .gform_footer{border:none!important;}
/***** Footer ********************/
#footer{clear:both;width:960px;height:20px;background:#888888;color:#FFFFFF;font-size:12px;text-shadow:#333333 1px 1px;margin:0;padding:5px 0 5px 0;}
#footer .wrap{}
#footer a,#footer a:visited{color:#FFFFFF;text-decoration:none;}
#footer a:hover{color:#FFFFFF;text-decoration:underline;}
#footer p{margin:0;padding:0;}
#footer .gototop{width:195px;float:left;margin:0;padding:0 0 0 10px;}
#footer .gototop a{margin:0;padding:0 0 1px 18px;background:url(images/footer-top.png) no-repeat left center;}
#footer .creds{width:740px;float:right;margin:0;padding:0 10px 0 0;text-align:right;}
/***** Comments ********************/
.comments{font-size:12px;margin:0;padding:0;}
#respond{margin:0 0 15px 0;padding:0;}
#author,#email,#url{background:#F7F7F7 !important;width:250px;color:#0088B3;font-family:Arial,Tahoma,Verdana;font-size:12px;padding:3px 0 3px 3px;margin:5px 5px 0 0;border:1px solid #DDDDDD;}
#comment{background:#F7F7F7 !important;width:98%;height:150px;color:#0088B3;font-family:Arial,Tahoma,Verdana;font-size:12px;padding:3px 0 3px 3px;margin:5px 0 5px 0;border:1px solid #DDDDDD;}
#submit{background:#2C343F;color:#FFFFFF;font-size:11px;text-decoration:none;text-transform:uppercase;margin:0;padding:2px 5px 2px 5px;border:1px solid #2C343F;}
#submit:hover{background:#0088B3;border:1px solid #0088B3;}
.comment-list{margin:0;padding:0;}
.ping-list{margin:0 0 40px 0;padding:0;}
.comment-list ol,.ping-list ol{margin:0;padding:10px;}
.comment-list li,.ping-list li{font-weight:bold;margin:15px 0 5px 0;padding:10px 5px 10px 10px;list-style:none;}
.comment-list li ul li{margin-right:-6px;margin-left:10px;}
.comment-list p,.ping-list p{font-weight:normal;text-transform:none;margin:10px 5px 10px 0;padding:0;}
.comment-list li .avatar{background:#F7F7F7;float:right;border:1px solid #DDDDDD;margin:0 5px 0 10px;padding:4px;}
.comment-list cite,.comment-list cite a,.ping-list cite,.ping-list cite a{font-weight:bold;font-style:normal;}
.commentmetadata{font-size:11px;font-weight:normal;}
#respond:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.alt{margin:0;padding:10px;}
.children{margin:0;padding:0;}
.nocomments{text-align:center;margin:0;padding:0;}
.reply a,.reply a:visited{background:#2C343F;font-size:11px;color:#FFFFFF;text-decoration:none;margin:0;padding:2px 5px 3px 5px;border:1px solid #2C343F;}
.reply a:hover{background:#0088B3;text-decoration:none;border:1px solid #0088B3;}
#comments .navigation{display:block;margin:10px 0 0 0;}
.thread-alt,.thread-even{background:#F7F7F7;margin:0;padding:0;}
.depth-1{border:1px solid #DDDDDD;margin:0;padding:0;}
.even,.alt{border:1px solid #DDDDDD;margin:0;padding:0;}
/***** Footer Widgeted ********************/
#footer-widgeted{background:#888888;width:960px;color:#FFFFFF;font-size:12px;margin:0 auto 10px;padding:0;overflow:auto;font-size:12px;text-shadow:#333333 1px 1px;}
#footer-widgeted .widget{background:none;margin:0;padding:0;border:none;}
#footer-widgeted h4{color:#FFFFFF;font-size:13px;font-family:Arial,Tahoma,Verdana;font-weight:bold;margin:0 0 10px 0;padding:0 0 1px 0;border-bottom:1px dotted #666;}
#footer-widgeted p{color:#FFFFFF;font-weight:normal;margin:0;padding:0 0 10px 0;}
#footer-widgeted a,#footer-widgeted a:visited{color:#FFFFFF;text-decoration:none;}
#footer-widgeted a:hover{color:#FFFFFF;text-decoration:underline;}
#footer-widgeted ul{list-style-type:none;margin:0;padding:0 0 5px 0;}
#footer-widgeted ul li{list-style:none;margin:0;padding:0;font:normal normal normal 12px/1.2em 'HelveticaNeue',Helvetica,Arial,Verdana,Sans-serif;}
.footer-widgeted-1{width:175px;float:left;margin:0;padding:15px 10px 5px 20px;}
.footer-widgeted-2{width:175px;float:left;margin:0;padding:15px 10px 5px 0;}
.footer-widgeted-3{width:175px;float:left;margin:0;padding:15px 10px 5px 0;}
.footer-widgeted-4{width:175px;float:left;margin:0;padding:15px 10px 5px 0;}
.footer-widgeted-5{width:175px;float:left;margin:0;padding:15px 10px 5px 0;}
#footer-widgeted #wp-calendar a,#footer-widgeted #wp-calendar a:visited{color:#FFFFFF;text-decoration:underline;}
#footer-widgeted #wp-calendar a:hover{color:#FFFFFF;text-decoration:none;}
#footer-widgeted #wp-calendar caption{color:#FFFFFF;}
#footer-widgeted #wp-calendar th{color:#FFFFFF;}
#footer-widgeted #wp-calendar thead{background:none;color:#FFFFFF;text-shadow:#000000 1px 1px;}
#footer-widgeted #wp-calendar td{background:none;}
#footer-widgeted .user-profile .avatar{background:#777777;border:1px solid #666666;margin:0;padding:3px;}



#header{height:97px;}
#title a{display:block;width:375px;height:80px;background:url('images/h1-logo.jpg') no-repeat;text-indent:-9999px;}
p#description{display:none;}

#nav{height:21px;background:#888888;}
#nav,#nav li a{font-size:13px;}
#nav ul.nav,#nav ul.nav .rightnav li a{color:#FFF;}
#nav ul.nav .rightnav li a:hover{color:#991414;}

#footer-widgeted{overflow:hidden;background:#888888;margin-bottom:0;padding:0;border-top:7px solid #DDDDDD;}
#footer{background:#888888;}
#content-sidebar-wrap{margin-bottom:25px;}
.clearMe{clear:both;}

#header .widget-area{width:323px;}
#crimeFinder{background:url('images/crimefinder.gif') no-repeat;display:block;width:322px;height:70px;position:relative;}
#crimeFinder #crimeFinder-dropdown{position:absolute;top:7px;right:5px;}
#crimeFinder #crimeFinder-dropdown select{width:165px;}
#crimeFinder-search{position:absolute;top:43px;left:13px;}
#crimeFinder-search input#s{background:none;border:0;width:240px;font-size:13px;}
#crimeFinder-search input#searchBut{width:56px;height:20px;background:none;border:none;text-indent:-9999px;}

#sidebar ul h4,#sidebar-alt ul h4{background:none;text-shadow:1px 1px #FFF;}



/*JD Gallery*/
#myGallery,#myGallerySet,#flickrGallery{width:460px;height:345px;z-index:5;xborder:1px solid #000;}
#flickrGallery{width:500px;height:334px;}
#myGallery img.thumbnail,#myGallerySet img.thumbnail{display:none;}
#content #myGallery.jdGallery{overflow:hidden;position:relative;}
#content #myGallery.jdGallery img{border:0;margin:0;}
#content #myGallery.jdGallery .slideElement{width:100%;height:100%;background-color:#000;background-repeat:no-repeat;background-position:center center;background-image:url('images/loading-bar-black.gif');}
#content #myGallery.jdGallery .loadingElement{width:100%;height:100%;position:absolute;left:0;top:0;background-color:#000;background-repeat:no-repeat;background-position:center center;background-image:url('images/loading-bar-black.gif');}
#content #myGallery.jdGallery .slideInfoZone{position:absolute;z-index:10;width:100%;margin:0px;left:0;bottom:0;height:55px;background:#333;color:#fff;text-indent:0;overflow:hidden;}
* html #content #myGallery.jdGallery .slideInfoZone{bottom:-1px;}
#content #myGallery.jdGallery .slideInfoZone h2{padding:0;margin:0;margin:2px 5px;font-weight:bold;color:inherit;}
#content #myGallery.jdGallery .slideInfoZone p{padding:0;font-size:75%;margin:2px 5px 0;color:#eee;}
#content #myGallery.jdGallery div.carouselContainer{position:absolute;height:135px;width:100%;z-index:10;margin:0px;left:0;top:0;}
#content #myGallery.jdGallery a.carouselBtn{position:absolute;bottom:0;right:30px;height:20px;/*width:100px;background:url('images/carousel_btn.gif') no-repeat;*/
text-align:center;padding:0 10px;font-size:13px;background:#333;color:#fff;cursor:pointer;}
#content #myGallery.jdGallery .carousel{position:absolute;width:100%;margin:0px;left:0;top:0;height:115px;background:#333;color:#fff;text-indent:0;overflow:hidden;}
.jdExtCarousel{overflow:hidden;position:relative;}
#content #myGallery.jdGallery .carousel .carouselWrapper,.jdExtCarousel .carouselWrapper{position:absolute;width:100%;height:78px;top:10px;left:0;overflow:hidden;}
#content #myGallery.jdGallery .carousel .carouselInner,.jdExtCarousel .carouselInner{position:relative;}
#content #myGallery.jdGallery .carousel .carouselInner .thumbnail,.jdExtCarousel .carouselInner .thumbnail{cursor:pointer;background:#000;background-position:center center;float:left;border:solid 1px #fff;}
#content #myGallery.jdGallery .wall .thumbnail,.jdExtCarousel .wall .thumbnail{margin-bottom:10px;}
#content #myGallery.jdGallery .carousel .label,.jdExtCarousel .label{font-size:13px;position:absolute;bottom:5px;left:10px;padding:0;margin:0;}
#content #myGallery.jdGallery .carousel .wallButton,.jdExtCarousel .wallButton{font-size:10px;position:absolute;bottom:5px;right:10px;padding:1px 2px;margin:0;background:#222;border:1px solid #888;cursor:pointer;}
#content #myGallery.jdGallery .carousel .label .number,.jdExtCarousel .label .number{color:#b5b5b5;}
#content #myGallery.jdGallery a{font-size:100%;text-decoration:none;color:inherit;}
#content #myGallery.jdGallery a.right,#content #myGallery.jdGallery a.left{position:absolute;height:99%;width:25%;cursor:pointer;z-index:10;filter:alpha(opacity=20);-moz-opacity:0.2;-khtml-opacity:0.2;opacity:0.2;}
* html #content #myGallery.jdGallery a.right,* html #content #myGallery.jdGallery a.left{filter:alpha(opacity=50);}
#content #myGallery.jdGallery a.right:hover,#content #myGallery.jdGallery a.left:hover{filter:alpha(opacity=80);-moz-opacity:0.8;-khtml-opacity:0.8;opacity:0.8;}
#content #myGallery.jdGallery a.left{left:0;top:0;background:url('images/fleche1.png') no-repeat center left;}
* html #content #myGallery.jdGallery a.left{background:url('images/fleche1.gif') no-repeat center left;}
#content #myGallery.jdGallery a.right{right:0;top:0;background:url('images/fleche2.png') no-repeat center right;}
* html #content #myGallery.jdGallery a.right{background:url('images/fleche2.gif') no-repeat center right;}
#content #myGallery.jdGallery a.open{left:0;top:0;width:100%;height:100%;}
.withArrows a.open{position:absolute;top:0;left:25%;height:99%;width:50%;cursor:pointer;z-index:10;background:none;-moz-opacity:0.8;-khtml-opacity:0.8;opacity:0.8;}
.withArrows a.open:hover{background:url('images/open.png') no-repeat center center;}
* html .withArrows a.open:hover{background:url('images/open.gif') no-repeat center center;filter:alpha(opacity=80);}
/* Gallery Sets */
#content #myGallery.jdGallery a.gallerySelectorBtn{z-index:15;position:absolute;top:0;left:30px;height:20px;/*width:100px;background:url('images/carousel_btn.gif') no-repeat;*/
text-align:center;padding:0 10px;font-size:13px;background:#333;color:#fff;cursor:pointer;opacity:.4;-moz-opacity:.4;-khtml-opacity:0.4;filter:alpha(opacity=40);}
#content #myGallery.jdGallery .gallerySelector{z-index:20;width:100%;height:100%;position:absolute;top:0;left:0;background:#000;}
#content #myGallery.jdGallery .gallerySelector h2{margin:0;padding:10px 20px 10px 20px;font-size:20px;line-height:30px;color:#fff;}
#content #myGallery.jdGallery .gallerySelector .gallerySelectorWrapper{overflow:hidden;}
#content #myGallery.jdGallery .gallerySelector .gallerySelectorInner div.galleryButton{margin-left:10px;margin-top:10px;border:1px solid #888;padding:5px;height:40px;color:#fff;cursor:pointer;float:left;}
#content #myGallery.jdGallery .gallerySelector .gallerySelectorInner div.hover{background:#333;}
#content #myGallery.jdGallery .gallerySelector .gallerySelectorInner div.galleryButton div.preview{background:#000;background-position:center center;float:left;border:none;width:40px;height:40px;margin-right:5px;}
#content #myGallery.jdGallery .gallerySelector .gallerySelectorInner div.galleryButton h3{margin:0;padding:0;font-size:12px;font-weight:normal;}
#content #myGallery.jdGallery .gallerySelector .gallerySelectorInner div.galleryButton p.info{margin:0;padding:0;font-size:12px;font-weight:normal;color:#aaa;}


#myGallery{width: 509px !important;height: 260px !important;margin-bottom:10px;}
body.home .breadcrumb{margin-bottom:10px;}

hr{border-top:0;border-left:0;border-right:0;border-bottom:1px double #DDD;}